<?php
// Module Info

// The name of this module
define("_MI_MYLINKS_NAME","Web Links");

// A brief description of this module
define("_MI_MYLINKS_DESC","Erstellt einen Web Links Bereich wo Mitglieder suchen/einsenden/bewerten verschiedene Web Seiten.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","Neue Links");
define("_MI_MYLINKS_BNAME2","Top Links");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","Einsenden");
define("_MI_MYLINKS_SMNAME2","Populär");
define("_MI_MYLINKS_SMNAME3","Top bewertete");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","Allgemeine Einstellungen");
define("_MI_MYLINKS_ADMENU2","Hinzufügen/Ändern Links");
define("_MI_MYLINKS_ADMENU3","Eingesendete Links");
define("_MI_MYLINKS_ADMENU4","Defekte Links");
define("_MI_MYLINKS_ADMENU5","Geänderte Links");
?>